/*
* ---------------------------
*
* # Custom CSS file Knups.nl
*
* ---------------------------
* 
*   1. FontAwesome icons
*   2. Navbar Midbar
*   3. Navbar Menubar 
*   4. Main content
*   5. Sidebar content
*   6. Footer content
*   Scroll to top button
*
*/
/* -------- Font imports -------- */
@import url('https://fonts.googleapis.com/css?family=Roboto');

/* -------- Global styles -------- */
* {
    font-family: "Roboto", Arial, sans-serif;
}

html,
body {
    background: #fff;
}

a {
    color: #edac02;
}

a:hover {
    color: #333;
}

h2 {
    font-size: 1rem;
}

h3.custom-title,
.custom-title {
    font-size: 1rem;
    font-weight: 700;
}

h4 {
    line-height: 22px;
}

.divider {
    position: relative;
    border-bottom: 2px solid #edac02;
    margin-bottom: 30px;
}

.divider:after {
    content: "";
    position: absolute;
    left: 30px;
    right: 0;
    bottom: -2px;
    border-bottom: 2px solid #eeeeee;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.orange {
    color: #edac02;
}

.like-btn {
    color: #0b8e00 !important;
}

.dislike-btn {
    color: #ff1400 !important;
}

.custom-button {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ddd;
    color: #a0a0a0;
    background-color: #fff;
}

.main-content {
    padding: 40px 0;
}

/* -------- FontAwesome icons -------- */
.fa {
    color: #fff;
}

.fa:hover {
    color: #53585c;
}

/* -------- Navbar Top -------- */
#topbar {
    background: #cc5200 !important;
    padding: 5px 0;
}

/* -------- Navbar Midbar -------- */
#midbar {
    padding: 20px 0 10px;
}

#midbar .logo {
    max-width: 100%;
    height: auto;
}

#midbar .logo img {
    height: 150px;
}

#midbar .plaatje {
    padding: 30px 0;
}

/* -------- Navbar Menubar -------- */
.navbar-menubar a.nav-link {
    text-transform: uppercase;
    font-weight: 700;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 30px;
    color: #000;
}

.navbar-menubar .dropdown:hover>.dropdown-menu {
    display: block;
}

.navbar-menubar .active a {
    border-bottom: 3px solid #edac02;
}

.navbar-menubar .nav-item a.nav-link:hover {
    border-bottom: 3px solid #edac02;
}

.navbar-menubar .active:hover {
    border-bottom: none;
}

.navbar-menubar .dropdown-icon:after {
    content: '\f0d7';
    font-family: FontAwesome;
    margin-left: 10px;
}

.navbar-menubar .fa {
    color: #000;
    font-weight: 700;
}

.navbar-menubar .search-icon {
    cursor: pointer;
}

.navbar-menubar .searchbar {
    display: none;
}

#menubar {
    padding: 15px 0;
    box-shadow: 0 5px 6px 0 #d3d3d3;
}

.navbar-nav .dropdown-menu {
    margin-top: 0;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

/* -------- Main content -------- */
.media-container-row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
}

#breakingnews {
    width: 100%;
    height: 40px;
    background: #FFF;
    position: relative;
    border: 1px solid #f38e15;
    overflow: hidden;
    margin-bottom: 30px;
}

#breakingnews > .bn-title {
    width: auto;
    height: 40px;
    display: inline-block;
    position: relative;
    background: #f38e15;
}

#breakingnews > .bn-title > h2 {
    display: inline-block;
    margin: 0;
    padding: 0 20px;
    line-height: 40px;
    font-size: 0.8125rem;
    text-transform: uppercase;
    height: 40px;
    font-size: 13px;
    font-weight: 700;
    box-sizing: border-box;
    color: #FFF;
}

#breakingnews > ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    left: 210px;
    top: 0;
    right: 40px;
    height: 40px;
}

#breakingnews > ul > li {
    position: absolute;
    height: 40px;
    width: 100%;
    line-height: 40px;
    display: none;
    color: #f38e15;
}

#breakingnews .message .day {
    margin-left: 10px;
    color: #a0a0a0;
}

#breakingnews > .bn-navi {
    width: 80px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
}

#breakingnews > .bn-navi > span {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    cursor: pointer;
    line-height: 45px;
    text-align: center;
}

#breakingnews > .bn-navi > span:last-child {
    right: 0;
    background: #f38e15;
}

#breakingnews > .bn-navi > span .fa {
    color: #53585c;
    font-size: 25px;
}

#breakingnews > .bn-navi, 
#breakingnews > ul > li >a,
#breakingnews > .bn-navi > span {
    transition: .25s linear;
}

#navigatie {
    margin: 10px 0px;
}

#slider {
    margin: 0 0 30px;
}

#slider .flexslider {
    border: none;
    margin: 0;
}

#slider .flexslider .slides li:after {
    display: block;
    position: relative;
    background-image: linear-gradient(to bottom, transparent 0%, black 100%);
    margin-top: -150px;
    height: 150px;
    width: 100%;
    content: '';
}

#slider .flexslider .navigation {
    position: absolute;
    bottom: 104px;
    right: 0;
    z-index: 999;
}

#slider .flexslider .navigation .next {
    padding: 7px 18px;
    font-weight: 700;
    background: #edac02;
    cursor: pointer;
}

#slider .flexslider .navigation .prev {
    padding: 7px 18px;
    font-weight: 700;
    background: #fff;
    cursor: pointer;
}

#slider .flexslider .navigation .next .fa,
#slider .flexslider .navigation .prev .fa {
    color: #53585c;
    font-size: 25px;
}

#slider .flex-direction-nav a {
    height: 50px;
}

#slider .flex-control-thumbs {
    padding: 10px 0 15px;
}

#slider .flex-control-thumbs li {
    width: 20%;
}

#slider .flex-control-thumbs img {
    opacity: 1;
    cursor: pointer;
}

#slider .flex-control-thumbs img:hover {
    opacity: 0.7;
}

#slider .flex-control-thumbs .flex-active {
    opacity: 0.7;
}

#slider .flex-caption {
    z-index: 999;
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 30px;
    color: white;
}

#slider .flex-caption .admin {
    margin-right: 15px;
}

#slider .flex-caption .date .fa {
    color: #2c9af8;
    font-size: 14px !important;
}

#slider .flex-caption .category {
    position: absolute;
    bottom: 100px;
    padding: 0 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    background: #edac02;
}

#slider .flex-caption .time {
    font-size: 11px;
    text-transform: uppercase;
}

#games .single-post-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
    margin-bottom: 30px;
}

#games .single-post-item .post-thumb {
    padding-right: 2rem;
    position: relative;
}

#games .single-post-item .post-thumb img {
    width: 340px;
}

#beschrijving {
    margin-top: 20px;
}

#comments .comment-box .comment {
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
}

#online-games {
    margin: 0 0 30px;
}

#online-games .marginb {
    margin-bottom: 30px;
}

#online-games .custom {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ededed;
    color: #212121;
    background-color: #fff;
}

#online-games .orange {
    color: #edac02;
}

#online-games .meta {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #a0a0a0;
}

#online-games .meta .author {
    margin-right: 10px;
}

#online-games .meta .fa, 
#online-games .meta .fa:hover {
    color: #2c9af8;
}

#online-games .media-container-row .mbr-figure {
    padding-right: 2rem;
}

#online-games .media-container-row .mbr-figure img {
    width: 100%;
}

#online-games .media-container-row .mbr-figure .post-category {
    position: absolute;
    top: 10px;
    left: 22px;
    padding: 0 10px;
    background: #edac02;
    color: #fff;
}

#online-games .media-container-row .media-content {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
}

#online-games .media-container-row .mbr-section-text button {
    text-transform: uppercase;
}

#online-games .single-blog .blog-img {
    position: relative;
}

#online-games .single-blog .blog-img img {
    width: 100%;
    height: auto;
}

#online-games .blog-content {
    padding: 10px 0;
}

#online-games .blog-content .fa {
    color: #2c9af8;
}

#online-games .blog-content .meta {
    color: #a0a0a0;
}

#content .score {
    margin: 10px 0;
}

#content .score .like-btn,
#content .score .dislike-btn {
    cursor: pointer;
}

#content .score p {
    margin: 0;
    padding: 0;
}

#wistjedatjes .custom-title {
    float: left;
}

#wistjedatjes .categories {
    float: right;
}

#wistjedatjes .categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#wistjedatjes .categories ul li {
    float: left;
    margin-right: 20px;
    color: #a0a0a0;
    text-transform: uppercase;
    cursor: pointer;
}

#wistjedatjes .categories ul li:last-child {
    margin-right: 0;
}

#wistjedatjes .categories ul li.active, 
#wistjedatjes .categories ul li:hover {
    color: #333;
    font-weight: 700;
}

#wistjedatjes .single-post-item {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
}

#wistjedatjes .single-post-item .post-thumb img {
    width: 100%;
    height: 260px;
}

#wistjedatjes .single-post-item .post-details {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}

#wistjedatjes .single-post-item .post-details a:hover {
    color: #edac02;
}

#wistjedatjes .single-post-item .post-details .meta {
    text-transform: uppercase;
}

#wistjedatjes .single-post-item .post-details .meta span {
    color: #fff;
}

#wistjedatjes .single-post-item .post-details .meta span .fa {
    color: #2c9af8;
}

#wistjedatjes .single-funhumor-post {
    margin-bottom: 25px;
}

#wistjedatjes .single-funhumor-post .funhumor-thumb img {
    height: 100px;
}

#wistjedatjes .single-funhumor-post .funhumor-meta {
    margin-left: 15px;
}

#wistjedatjes .single-funhumor-post .funhumor-meta a {
    color: #333 !important;
}

#wistjedatjes .single-funhumor-post .funhumor-meta a:hover {
    color: #edac02 !important;
}

#wistjedatjes .single-funhumor-post .funhumor-meta p {
    font-weight: 700;
}

#wistjedatjes .single-funhumor-post .funhumor-meta .date {
    text-transform: uppercase;
    color: #a0a0a0;
}

#wistjedatjes .single-funhumor-post .funhumor-meta .fa, 
#wistjedatjes .single-funhumor-post .funhumor-meta .fa:hover {
    color: #2c9af8;
}

#moppen .custom-title {
    float: left;
}

#moppen .categories {
    float: right;
}

#moppen .categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#moppen .categories ul li {
    float: left;
    margin-right: 20px;
    color: #a0a0a0;
    text-transform: uppercase;
    cursor: pointer;
}

#moppen .categories ul li:last-child {
    margin-right: 0;
}

#moppen .categories ul li.active, 
#moppen .categories ul li:hover {
    color: #333;
    font-weight: 700; 
}

#moppen .single-post-item {
    margin-bottom: 20px;
}

#moppen .single-post-item .post-thumb {
    position: relative;
    margin-bottom: 15px;
}

#moppen .single-post-item .post-thumb img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

#moppen .single-post-item .post-category {
    position: absolute;
    left: 10px;
    bottom: 10px;
    padding: 0 10px;
    color: #fff;
    background-color: #edac02;
}

#moppen .single-post-item .post-details .meta {
    margin: 0 10px 10px 0;
    text-transform: uppercase;
    color: #a0a0a0;
}

#moppen .single-post-item .post-details .meta .author {
    margin-right: 10px;
}

#moppen .single-post-item .post-details .meta .date .fa, 
#moppen .single-post-item .post-details .meta .date .fa:hover {
    color: #2c9af8;
}

#moppen .single-post-item .post-details button {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ededed;
    color: #a0a0a0;
    background-color: #fff;
}

#moppen .single-useful-post {
    margin-bottom: 25px;
}

#moppen .single-useful-post .useful-meta {
    margin-left: 15px;
}

#moppen .single-useful-post .useful-meta a {
    color: #333 !important;
}

#moppen .single-useful-post .useful-meta a:hover {
    color: #edac02 !important
}

#moppen .single-useful-post .useful-meta p {
    font-weight: 700;
}

#moppen .single-useful-post .useful-meta .date {
    text-transform: uppercase;
    color: #a0a0a0;
}

#moppen .single-useful-post .useful-meta .fa, #moppen .single-useful-post .useful-meta .fa:hover {
    color: #2c9af8;
}

#masonry {
    padding: 40px 0;
    background-color: #212121;
    color: #fff;
}

#masonry .flex-container {
    display: grid;
    min-height: 500px;
    grid-template-columns: 50% 1fr 1fr;
    list-style: none;
    padding: 0;
}

#masonry .flex-container .item {
    margin: 1px;
    position: relative;
}

#masonry .flex-container .item:first-child {
    grid-row: 1 / 3;
}

#masonry .flex-container .item .post-category {
    display: none;
}

#masonry .flex-container .item:first-child .post-category {
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: block;
    padding: 0 10px;
    background: #edac02;
    color: #fff;
}

#lifestyle {
    margin: 0 0 40px;
}

#lifestyle .custom-title {
    float: left;
}

#lifestyle .categories {
    float: right;
}

#lifestyle .categories ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#lifestyle .categories ul li {
    float: left;
    margin-right: 20px;
    text-transform: uppercase;
    cursor: pointer;
    color: #a0a0a0;
}

#lifestyle .categories ul li.active, #lifestyle .categories ul li:hover {
    font-weight: 700;
    color: #333;
}

#lifestyle .single-post-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
    margin-bottom: 30px;
}

#lifestyle .single-post-item .post-thumb {
    padding-right: 2rem;
    position: relative;
}

#lifestyle .single-post-item .post-details h2 {
    font-size: 22px;
}

#lifestyle .single-post-item .post-details .meta {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #a0a0a0;
}

#lifestyle .single-post-item .post-details .meta .date .fa,
#lifestyle .single-post-item .post-details .meta .date .fa:hover {
    color: #2c9af8;
}

#lifestyle .single-post-item .post-details button {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ededed;
    color: #a0a0a0;
    background-color: #fff;
}

#lifestyle .single-lifestyle-post {
    margin-bottom: 25px;
}

#lifestyle .single-lifestyle-post .lifestyle-meta {
    margin-left: 15px;
}

#lifestyle .single-lifestyle-post .lifestyle-meta p {
    font-weight: 700;
}

#lifestyle .single-lifestyle-post .lifestyle-meta .date {
    text-transform: uppercase;
    color: #a0a0a0;
}

#lifestyle .single-lifestyle-post .lifestyle-meta .fa, #lifestyle .single-lifestyle-post .lifestyle-meta .fa:hover {
    color: #2c9af8;
}

#lifestyle .custom {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ededed;
    color: #212121;
    background-color: #fff;
}

#advertisement {
    padding: 30px;
    background: #f7f7f7;
}

#advertisement img {
    display: block;
    margin: 0 auto;
}

#latestnews {
    margin: 0 0 40px;
}

#latestnews .single-post-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: start;
    margin-bottom: 30px;
}

#latestnews .single-post-item .post-thumb {
    padding-right: 2rem;
    position: relative;
}

#latestnews .single-post-item .post-category {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 0 10px;
    background: #edac02;
    color: #fff;
}

#latestnews .single-post-item .post-details h2 {
    font-size: 22px;
}

#latestnews .single-post-item .post-details .meta {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #a0a0a0;
}

#latestnews .single-post-item .post-details .meta .date .fa,
#latestnews .single-post-item .post-details .meta .date .fa:hover {
    color: #2c9af8;
}

#latestnews .single-post-item .post-details button {
    padding: 5px 15px;
    text-transform: uppercase;
    border: 1px solid #ededed;
    color: #a0a0a0;
    background-color: #fff;
}

#latestnews .pagination {
    display: inline-block;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

#latestnews .pagination a {
    padding: 5px 10px;
    margin-right: 10px;
    float: left;
    text-decoration: none;
    color: #212121;
    border: 1px solid #eeeeee;
}

#latestnews a.active {
    background-color: #000;
    color: #fff;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

/* -------- Sidebar content -------- */
.widget {
    margin: 0 0 30px;
}

.widget .orange {
    color: #edac02;
}

.widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget #tab1 {
    display: block;
}

.widget #tab2,
.widget #tab3 {
    display: none;
}

.widget ul#tabnav {
    margin: 0 0 30px;
}

.widget ul#tabnav li {
    float: left;
    width: 33.33%;
    border: 1px solid #eeeeee;
}

.widget ul#tabnav h3 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: normal;
}

.widget ul#tabnav li a.selected {
    border-bottom: 2px solid #f38e15;
}

.widget ul#tabnav li a {
    display: block;
    padding: 5px 0;
    text-align: center;
    color: #333333;
    line-height: 29px;
}

.widget ul#tabnav li a:hover {
    text-decoration: none;
    background: #f7f7f7;
    font-weight: 700;
}

.widget ul.recent-tab li:first-child {
    padding: 0 0 10px 0;
}

.widget ul.recent-tab li {
    padding: 10px 0;
    display: list-item;
    opacity: 1;
}

.widget ul.recent-tab li:last-child {
    padding: 10px 0 0 0;
}

.widget ul.recent-tab h4 {
    margin: 0;
    position: relative;
    line-height: 1.3em;
    font-size: 13px;
    font-weight: 700;
    color: #212121;
}

.widget ul.recent-tab h4 a {
    color: #212121;
}

.widget ul.recent-tab p {
    color: #a0a0a0;
}

.widget ul.recent-tab .thumbnail {
    width: 120px;
    height: 85px;
    float: left;
    margin-right: 1em;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
}

.widget .sidebar-item {
    display: list-item; 
    opacity: 1;
}

.widget .popular-stories .grey {
    color: #a0a0a0;
}

.widget .main-story {
    padding-bottom: 20px;
    border-bottom: 2px solid #eeeeee;
}

.widget .main-story .meta {
    width: 70%;
    float: left;
}

.widget .main-story .number {
    width: 30%;
    text-align: center;
    float: left;
    padding: 10px 0;
    border-left: 2px solid #eeeeee;
}

.widget .main-story .number span {
    font-size: 40px;
    color: #edac02;
}

.widget .main-story .image img {
    width: 100%;
    margin-bottom: 20px;
}

.widget .main-story .post-title {
    color: #333333;
}

.widget .main-story .meta .fa {
    color: #555e6b;
}

.widget .story {
    margin: 25px 0;
}

.widget .story .fa {
    color: #555e6b;
}

.widget .story .number {
    float: left;
    margin-right: 1em;
    padding: 10px 13px;
    border-radius: 30px;
    font-size: 18px;
    background: #edac02;
    color: #fff;
}

.widget .single-slider {
    position: relative;
    z-index: 1;
}

.widget .single-slider .single-slider-thumb img {
    width: 100%;
    height: 245px;
}

.widget .single-slider .sidebar-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.widget .single-slider .sidebar-caption .category {
    margin-bottom: 10px;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    background: #edac02; 
    color: #fff;
}

.widget .single-slider .sidebar-caption .time {
    text-transform: uppercase;
}

.widget .single-slider .sidebar-caption h4 {
    color: #fff;
}

.widget .single-slider .sidebar-caption .time .fa,
.widget .single-slider .sidebar-caption .time .fa:hover {
    color: #2c9af8;
}

.widget .single-slider .sidebar-caption .date {
    color: #fff;
}

.widget .single-slider .sidebar-slider-navigation {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px;
}

.widget .single-slider .sidebar-slider-navigation .prev,
.widget .single-slider .sidebar-slider-navigation .next {
    padding: 5px 10px;
    font-weight: 700;
    transition: transform .2s;
    float: left;
    color: #fff;
    border: 2px solid #fff;
}

.widget .single-slider .sidebar-slider-navigation .prev {
    float: left;
}

.widget .single-slider .sidebar-slider-navigation .next {
    float: right;
}

.widget .single-slider .sidebar-slider-navigation .prev:hover {
    transform: scale(1.1);
}

.widget .single-slider .sidebar-slider-navigation .next:hover {
    transform: scale(1.1);
}

.widget .newsletter-block {
    background: #f7f7f7;
    padding: 20px;
    border: 2px solid #eeeeee;
}

.widget .newsletter-block p {
    color: #53585c;
}

.widget .newsletter-block .newsletter {
    border-radius: 0;
}

.widget .newsletter-block .custom {
    color: #fff;
    background: #cc5200;
    border: none;
    border-radius: 0;
}

.widget .single-post-item .post-thumb {
    position: relative;
    margin-bottom: 15px;
}

.widget .single-post-item .post-thumb img {
    max-width: 100%;
    height: auto;
}

.widget .single-post-item .post-category {
    position: absolute;
    left: 10px;
    bottom: 10px;
    padding: 0 10px;
    text-transform: uppercase;
    color: #fff;
    background-color: #edac02;
}

.widget .single-post-item .post-details .meta {
    margin: 0 10px 10px 0;
    text-transform: uppercase;
    color: #a0a0a0;
}

.widget .single-post-item .post-details .meta .author {
    text-transform: uppercase;
    margin-right: 10px;
}

.widget .single-post-item .post-details .meta .date .fa, .widget .single-post-item .post-details .meta .date .fa:hover {
    color: #2c9af8;
}

.widget .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
}

.widget .grid > div {
    padding: 15px;
    text-align: center;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

.widget .grid .social {
    margin-bottom: 10px;
}

.widget .grid .meta .total {
    font-weight: 700;
    font-size: 1rem;
    width: 100%;
}

.widget .grid .meta .group {
    color: #a0a0a0;
}

.widget .single-dontmissit-post {
    margin-bottom: 25px;
}

.widget .single-dontmissit-post .dontmissit-meta {
    margin-left: 15px;
}

.widget .single-dontmissit-post .dontmissit-meta p {
    font-weight: 700;
}

.widget .single-dontmissit-post .dontmissit-meta .date {
    color: #a0a0a0;
}

.widget .single-dontmissit-post .dontmissit-meta .fa, .widget .single-dontmissit-post .dontmissit-meta .fa:hover {
    color: #2c9af8;
}

/* -------- Footer content -------- */
footer {
    padding: 70px 0 50px 0;
    background: #212121;
    color: #a8a8aa;
}

footer img {
    margin-bottom: 10px;
}

footer .footer-logo {
    margin-top: -35px;
}

footer .social li {
    float: left;
    margin-right: 10px;
}

footer .social li:last-child {
    margin-right: 0;
}

footer .widget .browse {
    float: left;
    margin-right: 20px;
}

footer .widget .browse li {
    color: #fff;
    margin-bottom: 5px;
}

footer .widget .widget-title {
    color: #edac02;
    margin-bottom: 20px;
    font-size: 1rem;
}

footer .widget .newsletter {
    border: none;
    border-radius: 0;
    color: #fff;
    background: #424242;
}

footer .widget .newsletter::placeholder {
    color: #fff;
}

footer .widget .custom {
    color: #fff;
    background: #cc5200;
    border: none;
    border-radius: 0;
}

footer #footer-nav ul.menu {
    padding: 0;
    margin: 0;
}

footer #footer-nav ul.menu li {
    float: left;
    list-style: none;
    line-height: 20px;
}

footer #footer-nav ul.menu li a {
    color: #a8a8aa;
    padding: 0 0.5em;
}

footer #footer-nav ul.menu li a:last-of-type {
    padding: 0 0 0 0.5em;
}

footer #footer-nav ul.menu li:after {
    content: "|";
    font-style: italic;
}

footer #footer-nav ul.menu li:last-child:after {
    content: "";
}

footer .white {
    color: #fff;
}

footer .error-message {
    display: none;
    color: red;
}

footer .success-message {
    display: none;
    color: green;
}

/* -------- Scroll to top button -------- */
#scrollToTop {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99999;
    border: none;
    outline: none;
    border-radius: 2px;
    cursor: pointer;
    padding: 15px 18px;
    background: #303030;
    border: 1px solid #383838;
}

#scrollToTop:hover {
    background: #424242;
}

#scrollToTop .fa:hover {
    color: #fff;
}

/* -------- Media queries -------- */
@media (max-width: 1200px){
    #slider .flexslider .navigation {
        bottom: 124px;
    }

    #content {
        margin-bottom: 20px;
    }

    #content ul,
    #allewistjedatjes ul,
    #leukeplaatjes ul,
    #allemoppen ul,
    #snelkiezer ul {
        margin-left: 10px;
        padding: 0;
    }

    #games .single-post-item {
        margin-bottom: 10px;
    }

    #games .single-post-item .post-thumb {
        margin-bottom: 10px;
        padding-right: 0;
    }

    .widget .single-post-item {
        width: 50%;
        float: left;
    }

    .widget .single-slider .single-slider-thumb img {
        height: auto;
    }

    #advertisement img {
        width: 100%;
    }

    .widget .technews .single-post-item:first-child {
        padding-right: 10px;
    }

    .widget .technews .single-post-item:last-child {
        padding-left: 10px;
    }
}

@media (max-width: 992px){
    
    /* -------- Main content -------- */
    #breaking .breaking-title {
        display: none;
    }

    #navigatie .next {
        float: right;
    }

    #wistjedatjes .single-post-item .post-thumb img {
        height: auto;
    }

    #advertisement img {
        width: 100%;
    }

    #slider .flexslider .navigation {
        bottom: 100px;
    }

    #online-games {
        margin: 0;
    }

    #online-games .media-container-row .mbr-figure {
        margin-bottom: 10px;
    }

    #masonry .flex-container {
        min-height: 1200px;
        grid-template-columns: 100%;
    }

    #masonry .flex-container .item:first-child {
        grid-row: unset;
    }

    #masonry .flex-container .item:first-child .post-category {
        display: none;
    }

    .widget .single-post-item .post-thumb img {
        width: 100%;
    }

}

@media (min-width: 992px){

    /* -------- Main content -------- */
    .media-container-row,
    #games .single-post-item,
    #lifestyle .single-post-item,
    #latestnews .single-post-item {
        flex-wrap: nowrap;
    }

    #online-games .media-container-row .mbr-figure {
        width: 100%;
    }

}

@media (max-width: 768px){

    /* -------- Navbar Midbar -------- */
    #midbar .logo {
        text-align: center;
    }
    
    #midbar .plaatje img {
        width: 100%;
    }

    .dropdown-menu {
        border: unset;
        box-shadow: unset;
    }

    /* -------- Navbar Menubar -------- */
    .navbar {
        padding: 0 1.25rem !important;
    }

    .navbar-menubar .nav-item a:hover {
        border-bottom: none;
    }

    .navbar-menubar .active {
        border-bottom: none;
    }

    .navbar-menubar .active a {
        color: #edac02 !important;
    }

    /* -------- Main content -------- */
    #lifestyle .single-post-item .post-thumb {
        width: 100%;
        padding-right: 0;
    }

    #lifestyle .single-post-item .post-thumb img {
        width: 100%;
    }

    #slider .flexslider .navigation {
        bottom: 82px;
    }

    #breakingnews > ul  {
        right: 0;
    }

    #breakingnews .bn-navi {
        display: none;
    }

    #breakingnews > ul > li {
        width: 500px;
    }

    #online-games .media-container-row .mbr-figure {
        padding: 0;
    }

    #content img {
        width: 100% !important;
        height: auto !important;
    }

    #wistjedatjes .single-post-item {
        margin-bottom: 10px;
    }

    #wistjedatjes .single-funhumor-post {
        margin-bottom: 10px;
    }

    #masonry {
        padding: 10px 0px;
    }

    #masonry .flex-container .item {
        margin-bottom: 10px;
    }

    #masonry .flex-container .item:last-child {
        margin-bottom: 0px;
    }

    .main-content img {
        width: 100% !important;
        height: auto !important;
    }

    /* -------- Sidebar content -------- */
    .widget ul.recent-tab li:first-child {
        padding-bottom: 15px;
    }

    /* -------- Footer content -------- */
    footer .widget .widget-title {
        margin: 20px 0 0;
    }

    #scrollToTop {
        display: none;
    }
    
}

@media (max-width: 699px){
    #slider .navigation {
        display: none;
    }
}